Welcome

Welcome to the Extensa EL online guide

Thank you for purchasing the Extensa EL computer. Your computer comes with documentation, both printed and online, to provide you with the information you need to effectively operate your computer and utilize its many different features.

  • This online guide provides comprehensive help complete with easy-to-navigate text links.

  • The Just for Starters... instruction poster helps you get your computer running for the first time.

  • The printed User's guide provides clear and concise information about your computer, and should answer most of the questions you have about the day-to-day operation of your computer. Read it thoroughly.

  • Online help files are available with almost all of the programs shipped with your computer. Take advantage of these.

If you want to use this online guide to learn more about your computer, you may start clicking the first topic in the Contents tab or click on any topic which you find interesting. You may also use the Search tab to quickly find the information you need.

We hope you enjoy your Extensa EL computer. With proper care, your computer will provide you with years of productive service.


Product features

Your Extensa EL computer combines high-performance, power management features and multimedia capabilities with a unique style and ergonomic design. This computer was designed with the user in mind. Here are just a few of its many features:

Performance

  • Intel Pentium® 4 micro Pin Grid Array processor with integrated 256 KB on-die L2 cache

  • Expandable system memory of up to 3 GB

  • High-capacity Enhanced-IDE hard disk

  • 3.5-inch floppy drive

  • Universal 1x/2x/4x AGP slot

  • Power management system with Advanced Configuration and Power Interface (ACPI) support

  • Supports Windows NT 4.0, Windows 98 Second Edition, Windows 2000 and Windows Me operating systems

Multimedia

  • Cathode-ray tube (CRT) and liquid crystal display (LCD) support

  • 3D audio system via onboard AD 1885 AC'97 audio codec

  • Memory Stick reader (optional)

  • Optical drive (CD-ROM or DVD-ROM drive)

  • Line-in, line-out, microphone-in, headphone-out and game port interfaces

Connectivity

  • High-speed 56 K V.90 data/fax/voice modem

  • IEEE 802./802.3u 10BaseT/100BaseTX-compatible network adaptor

  • USB and PS/2-compatible mouse and keyboard interfaces

  • Four Universal Serial Bus (USB) ports with Plug and Play function

  • High-speed NS 16C550-compatible serial ports

  • Multi-mode parallel port

Expansion

  • 3 PCI slots + 3 DIMM slots + 1 AGP slot

  • Upgradeable memory and hard disk

  • Acer GoTo drive (optional)

Human-centric design and ergonomics

  • Smooth and stylish design

  • Low emission and low radiation


Front panel

Your computer's front panel consists of the following:

No. | Icon | Color | Description
1 |  | Lime | Headphone-out port
2 |  |  | CD-ROM/DVD-ROM drive indicator
3 |  |  | CD-ROM/DVD-ROM drive emergency eject hole
4 |  |  | CD-ROM/DVD-ROM drive Stop/Eject button
5 |  |  | Acer GoTo drive keylock
6 |  |  | Acer GoTo drive activity indicator
7 |  |  | Acer GoTo drive
8 |  |  | Power indicator
9 |  |  | System activity indicator
10 |  |  | Hard disk activity indicator
11 |  |  | Power button
12 |  |  | 3.5-inch floppy drive eject button
13 |  |  | 3.5-inch floppy drive
14 |  |  | 3.5-inch floppy drive activity indicator
15 |  |  | CD/DVD compartment
16 |  | Black | Front USB ports
17 |  | Light blue | Audio-in/Line-in port
18 |  | Lime | Audio-out/Line-out port
19 |  |  | Memory Stick slot
20 |  |  | Multimedia port bay cover


Rear panel

Your computer offers several ports, located on the rear panel, that allow you to connect peripheral devices.

Label | Icon | Color | Description
1 |  |  | Main power switch
2 |  |  | Voltage selector switch
3 |  |  | Power cable socket
4 |  |  | System fan 1
5 |  | Purple | PS/2 keyboard port
6 |  | Green | PS/2 mouse port
7 |  |  | System fan 2
8 |  | Black | Network port
9 |  | Black | Rear USB ports
10 |  | Burgundy | Parallel/printer port
11 |  | Teal or Turquoise | Serial ports
12 |  |  | Keyhole
13 |  | Light blue | Audio-in/Line-in port
14 |  | Gold | Game/MIDI port
15 |  | Lime | Audio-out/Line-out port
16 |  | Black | Microphone-in port
17 |  | Blue | Monitor/VGA port
18 |  |  | Expansion slots


Keyboard

The USB keyboard that came with your computer has full-sized keys that include separate Internet keys, cursor keys, two Windows keys, and twelve function keys.

No. | Description
1 | Function keys
2 | Caps Lock key
3 | Windows logo key
4 | Application key
5 | Cursor keys
6 | Palm rest
7 | Num Lock key
8 | Scroll Lock key
9 | Volume control/Mute knob
10 | Multimedia keys
11 | Internet/Suspend keys
12 | Programmable keys

Function keys

The function keys, F1 - F12, lets you access most of the computer's control settings such as the screen brightness, volume output and even the BIOS Setup utility.

Lock keys

The keyboard has three lock keys which you can toggle on and off to switch between two functions.

Lock key | Description
Caps Lock | When activated, all alphabetic characters typed appear in uppercase (same function as pressing Shift + <letter>).
Num Lock | When activated, the keypad is set to numeric mode; i.e., the keys function as a calculator (complete with arithmetic operators such as +, -, * and /).
Scroll Lock | When activated, the screen moves one line up or down when you press the up arrow or down arrow respectively. Take note that Scroll Lock may not work with some applications.

Windows keys

The keyboard has two keys that perform Windows-specific functions.

Icon

Key

Description

Windows logo key

Start button. Combinations with this key perform special functions, such as:

  • Windows + Tab: Activates the next taskbar button

  • Windows + E: Explore My Computer

  • Windows + F: Find Document

  • Windows + M: Minimize All

  • Shift + Windows + M: Undo Minimize All

  • Windows + R: Displays the Run dialog box

Application key

Opens the applications context menu (same function as clicking the right button of the mouse).

Cursor keys

The cursor keys, also called the arrow keys, let you move the cursor around the screen. They serve the same function as the arrow keys on the numeric keypad when the Num Lock is toggled off.

Palm rest

The detachable palm rest provides you a comfortable place to rest your hands while typing.

Volume control/Mute

The volume control/mute knob [image] controls the speaker volume. Turn it clockwise or counterclockwise to adjust the volume. Press it to toggle between mute and sound

Multimedia keys

Allow you to conveniently play, pause, stop, step forward, or step back a song or movie using your keyboard.

Icon | Key | Description
 | Play/Pause | Press to start playing an audio or video file. Press again to pause.
 | Stop | Press to stop playing the audio or video file.
 | Forward | Press to skip forward to the next audio or video file and start playing.
 | Backward | Press to skip backward to the previous audio or video file and start playing.

Internet/Suspend keys

The Internet/Suspend keys consist of three buttons:

Icon | Key | Description
 | Email | Launches your email application.
 | Web browser | Launches your current default browser.
 | Suspend/Resume | Press this button to put the system to sleep. Press again to wake up.

Programmable keys

The programmable keys help you directly access a URL (Web site) or launch any program, files, or application in your system. The fifth key is set to launch the Windows Media Player. If you want to configure the settings of each key, right click on the Magic Keyboard icon located on the desktop.


Mouse

Your computer comes with a USB mouse. Your mouse has two buttons: a left button and a right button. Quickly pressing and releasing these buttons is called clicking. Sometimes, you will need to do a double-click (clicking the same button twice quickly) or a right-click (clicking the right button quickly).

The ratchet wheel in between the two buttons is added to provide easier scrolling capability. By simply moving the wheel with your index finger, you can quickly move through multiple pages, lines, or windows. The wheel may also function as a third button allowing you to quickly click or double-click an icon or a selected item.

See "Cleaning your mouse" for instructions on how to clean your mouse.

Note: If you are left-handed, refer to your Windows manual for instructions on how to set up your mouse for left-handed use.


Disk drives

Your Extensa EL computer comes with the following disk drives:

  • High-capacity Enhanced-IDE hard disk

  • 3.5-inch floppy drive

  • CD-ROM/DVD-ROM drive

  • Acer GoTo drive (optional)

Hard disk

The high-capacity E-IDE hard disk is the answer to your storage needs.

3.5-inch floppy drive

Your computer's 3.5-inch floppy drive supports 720-KB, 1.44-MB and 2.88-MB capacity diskettes.

Floppy diskettes are compact, lightweight, and easy to carry around. Click here for tips on how to take care of your diskettes.

CD-ROM/DVD-ROM drive

Your computer comes with a high speed CD-ROM/DVD-ROM drive. The CD-ROM drive allows you to listen to your favorite CDs while the DVD-ROM drive lets you watch DVD movies.

CDs and DVDs, like diskettes, are compact, lightweight, and easy to carry around. However, they are more delicate than diskettes and must be handled with extra care. Click here for tips on how to take care of your CDs and DVDs.

To insert a CD/DVD into your computer’s CD-ROM/DVD-ROM drive:

  1. Gently press the drive Stop/Eject button located on the front panel.

  2. When the disc tray slides open, insert the CD/DVD.

    Caution! Hold the CD/DVD by the edges to avoid leaving smudges or fingerprints.

  3. Gently press the disc down to make sure that it is properly inserted.

    Caution! While pressing the CD/DVD, be careful not to bend the disc tray. Make sure that the CD/DVD is properly inserted before closing the disc tray. Improper insertion may damage both the CD/DVD and the CD-ROM/DVD-ROM drive.

  4. Gently press the drive Stop/Eject button again to close the disc tray.

Ejecting the CD or DVD tray

  • To eject the CD or DVD tray when the computer is turned on, press the CD-ROM/DVD-ROM drive eject button

  • To eject the CD or DVD tray when the computer is turned off, insert the tip of a paperclip into the emergency eject hole to pop out the tray.

Your disk drives may be replace with higher capacity models. Click here for instructions.

If you want to replace or upgrade any of your disk drives, contact your dealer or a qualified service technician for assistance.


Arranging a comfortable work area

Working safely begins with the appropriate arrangement of your work space and the proper use of equipment. For this reason, it is very important to take time and think about how you are going to arrange your work area. The following are some points to consider:

  • Adjusting your chair

  • Positioning your Extensa EL

  • Positioning your keyboard

  • Positioning your mouse

  • Positioning your monitor


Adjusting your chair

Having the right kind of chair does not necessarily mean that you’ll be properly supported. It is necessary to adjust your chair to fit your body. Proper body posture will make you more comfortable and productive.

  • Avoid tilting your chair. If you have a chair that tilts, lock those tilt knobs so that your chair will not tilt forward or backward while you are using your computer.

  • Adjust your chair height in such a way that you can sit on it with your thighs parallel to the floor and your feet resting flat on the floor.

  • Rest your body on the chair back. Your torso works harder to maintain balance if you do not rest your body on the chair back.


Positioning your PC

Positioning your Extensa EL

Take note of the following tips when selecting a location for your Extensa EL computer:

  • Do not put your computer near any equipment that might cause electromagnetic or radio frequency interference such as radio transmitters, televisions, copy machines, or heating and air-conditioning equipment.

  • Avoid dusty areas and extremes of temperature and humidity.

  • You may place your computer beside your desk or under your table, as long as it does not block the space that you need for working and moving.


Positioning your keyboard

The location of the keyboard is a very important factor to your posture. Placing it too far will make your body lean forward forcing you to sit in an unnatural position. Placing it too high will add tension to your shoulder muscles.

  • The keyboard should be placed just above your lap. Adjust the keyboard height by flipping the folding stands located under the keyboard.

  • Keep your lower arms parallel to the floor as you type. Your upper arms and shoulders should be relaxed. Then try typing with a light touch. If you feel any shoulder or neck strain, stop for a while and check your posture.

  • Position your keyboard in front of your monitor. Putting your keyboard beside your monitor will make you turn your head while you type which could add tension to your neck muscles that may later result in neck strain.


Positioning your mouse

  • The mouse should be placed on the same surface as your keyboard so that you can reach it with ease.

  • Adjust the mouse position to allow enough space for movement without making you stretch or lean over.

  • Use your arm to move the mouse. Do not rest your wrist on the table when moving the mouse.


Positioning your monitor

Place your monitor at a comfortable viewing distance, usually 50 to 60 centimeters away. Adjust the display in such a way that the top of the screen is at or slightly below eye level.


Connecting the USB mouse

Plug the USB mouse into any of the USB ports located on the front and rear panel of your computer.

Note: If you are using a PS/2 mouse, plug the mouse cable into the PS/2 mouse port located on the rear panel of your computer.


Connecting the USB keyboard

Plug the USB keyboard cable into any of the USB ports located on the front and rear panel of your computer.

Note: If you are using a PS/2 keyboard, plug the keyboard cable into the PS/2 keyboard port located on the rear panel of your computer.


Connecting a monitor

To connect a monitor, simply plug the monitor cable into the monitor/VGA port located on the rear panel of your computer.

Note: Refer to the monitor manual for additional instructions and information.


Power cable

Caution! Before you proceed, check the voltage range in your area. Make sure that it matches your computer’s voltage setting (see the voltage selector switch located on the rear panel of your computer). If they don’t match, change your computer’s voltage setting according to your area’s voltage range.

Plug the power cable into the power cable socket located on the rear panel of your computer. Then plug the other end of the power cable into a power outlet.


Turning on your computer

After connecting the necessary peripherals and plugging in the power cable, you are now ready to turn your computer on and get to work.

To turn on your computer:

  1. Turn on all peripherals connected to your computer such as the monitor, printer, fax, speakers, etc.

  2. Locate and turn on the main power switch on the rear panel of your computer.

  3. On the front panel of your computer, press the power button.

Important: Make sure that the power cable is properly plugged into an electrical outlet. If you are using a power strip or an AVR (Auto-Voltage Regulator), make sure that it is plugged in and turned on.


Turning off your computer

To turn off your computer, on the Windows taskbar click on the Start button, point to Shut Down..., select Shut down from the dropdown window then click on OK. You can then turn off all peripherals connected to your computer.

If you cannot shut down your computer, press the power button for at least four seconds. Quickly pressing the button may put the computer in a Suspend mode only.

Note: You do not need to turn off the main power switch every time you turn off your computer. Turn off the main power switch only if you will not use your computer for a long time or your computer needs servicing.


Connecting a printer

Your Extensa EL computer supports serial, parallel and USB printers.

To connect a parallel printer, plug the printer cable into the parallel/printer port located on the rear panel of your computer.

Note: If you are using a serial printer, connect the printer cable into either serial port 1 or serial port 2 located on the rear panel of your computer. In the same manner, connect a USB printer by plugging the printer cable into any of the USB ports located on the front and rear panel of your computer.


Connecting to the network

You can connect your computer to a Local Area Network (LAN) using a network cable. To do so, simply plug the network cable into the network port on the rear panel of your computer.

Note: Consult your operating system manual for information on how to configure your network setup.


Connecting a modem

Set up your modem connection by plugging the telephone line and handset into their corresponding ports located on the rear panel of your computer.

Note: A modem connection is only available when you have a modem card installed in your system. Contact your dealer for more information.

Refer to the figure below for the connections.


Connecting multimedia devices

You can connect multimedia devices such as speakers, a microphone, speakers, headphones or earphones, an external CD player and a joystick (for games). These devices will allow you to take advantage of your computer’s multimedia features.

Plug the devices in as follows:

  • microphone: connect to rear Microphone-in port

  • speakers, earphones, headphones: connect to rear Audio-out/Line-out port

  • external CD player: connect to Audio-in/Line-in port

  • joystick: connect to Game/MIDI port

Refer to the figure below for the connections.

Note:

  • You could also connect your microphone and speaker to the microphone-in port and audio-out/line-out port located on the front panel's multimedia port bay. However, you can not use the front and rear ports at the same time. The default setting for your system enables the front microphone-in port and audio-out/line-out port and disables the ones on the back.

  • For information on how to configure the multimedia devices, consult the documentation that came with each device.


Connecting USB devices (optional)

Connecting USB devices

Universal Serial Bus (USB) is a new serial bus design that is capable of cascading low-/medium-speed peripherals (less than 12 Mbps) such as a keyboard, mouse, joystick, scanner, printer and modem. With USB, complex cable connections can be eliminated.

Your computer comes with four USB ports; two are located on the rear panel while the other two are inside the front panel’s multimedia port bay. These ports allow you to connect additional USB devices to your computer without using up precious system resources.

To connect a USB device, simply plug the device cable into any of the USB ports.The Plug and Play function of your USB interface allows you to connect and disconnect a USB device without turning off your computer.

Note: Most USB devices have a built-in USB port which allows you to daisy-chain other devices.


Upgrading your computer

Certain components of your computer are upgradeable such as the memory, the disk drives and the expansion cards. However, for safety purposes, we do not recommend that you perform these upgrades yourself. If you want to replace or upgrade any of these components, contact your dealer or a qualified service technician for assistance.


Installation precautions

Before you install any system component, we recommend that you read the following precautionary measures. These measures include important ESD reminders along with preinstallation and post-installation instructions.


ESD precautions

Electrostatic discharge (ESD) can damage your processor, disk drives, expansion boards, and other computer components. Before you install any computer component, we recommend that you follow the ESD precautions listed below, the preinstallation and the post-installation instructions.

  1. Do not remove a component from its protective packaging until you are ready to install it.

  2. Wear a wrist grounding strap and attach it to a metal part of the system unit before handling components. If a wrist strap is not available, maintain contact with the system unit throughout any procedure requiring ESD protection.


Preinstallation instructions

Always observe the following before installing any component:

  1. Turn off your computer and all peripherals connected to it.

  2. Unplug all cables from the power outlets.

  3. Remove the side panel.

  4. Follow the ESD precautions when handling a computer component.

  5. Remove any expansion board(s) or peripheral(s) that block access to the DIMM socket or other component connector.

Warning! Failure to turn off the computer properly before you start installing components may cause serious damage. Do not attempt to open, upgrade and reconfigure your computer unless you are a qualified service technician.


Post-installation instructions

Observe the following after installing a computer component:

  1. See to it that all components are installed properly.

  2. Replace any expansion board(s) or peripheral(s) that you have previously removed.

  3. Connect the necessary cables.

  4. Replace the side panel.

  5. Turn on the computer.


Mainboard layout

The layout below shows all the connectors and jumpers on the mainboard. Refer to the table for a brief description of each connectors and jumpers.

The mainboard becomes accessible once you remove the side panel. It should look like the figure shown below:

Label | Component | Label | Component
AGP | AGP slot | CN23 | EXT PCI slot
BT1 | Battery | CNX 1 | Audio FPIO connector
CN2 | PS/2 mouse (upper) and keyboard (lower) ports | DIMM 1 | Memory slot 1
CN3 | Power connector | DIMM 2 | Memory slot 2
CN4 | Network (upper) and USB (lower) ports | DIMM 3 | Memory slot 3
CN5 | Parallel port (upper) and serial ports (lower ) | FN1 | 3-pin (CPU) fan connector
CN6 | Memory Stick connector | FN2 | 3-pin (CPU) fan connector
CN7 | IDE 1 connector | JP2 | FSB select
CN8 | IDE 2 connector | JP3 | Model select
CN9 | Game/MIDI (upper), line-out (left), line-in (middle) and mic-in (right) connectors | JP6 | Reset connector
CN12 | Audio FPIO connector | JP7 | 1-2 Clear CMOS 2-3 Normal*
CN13 | Fax/voice modem connector | PCI 1 | PCI slot 1
CN14 | CD-in connector | PCI 2 | PCI slot 2
CN15 | FDD connector | PCI 3 | PCI slot 3
CN16 | Intrusion connector | U5 | CPU socket
CN17 | HDD LED connector | U12 | Intel 845 socket
CN19 | Power button | U16 | SMSC chipset
CN20 | Front USB connector | U21 | Intel ICH2 chipset
CN21 | Power/Suspend LED connector | U29 | BIOS chipset

* Default value


To remove the side panel

You need to open your computer before you can install additional components. Follow these steps to remove the computer's side panel:

  1. Turn off your computer and unplug all cables.

  2. Place your computer on a flat, steady surface.

  3. Remove the two chassis screws from the computer's rear panel. Set the screws aside. You will need them when replacing the side panel.

  4. Gently push the computer's side panel slightly backward (a), then pull it upward to remove it from the chassis (b).


To replace the side panel

  1. Align the side panel to the housing frame (a), gently push it in (b), then slide it forward into place (c).

  2. Secure the side panel with the chassis screws you have previously removed.


Upgrading the memory

The three 168-pin sockets on the mainboard support Synchronous Dynamic Random Access Memory (SDRAM)-type DIMMs. You may install 64-MB, 128-MB, 256-MB, 512-MB and 1-GB capacity DIMM, single or double density for a maximum memory capacity of 3 GB.

The SDRAM DIMMs should work under 3.3 volts; 5-volt memory devices are not supported. PC-100 (100MHz) and PC-133 (133 MHz) SDRAM DIMMs are supported. Contact your dealer for qualified DIMM vendors.

Caution! Do not install and use both PC-100 and PC-133 SDRAM DIMMS together. Such a combination might cause your computer to malfunction.

Each of the DIMM sockets is independent from each other. This independence allows you to install DIMMs with different capacities to form different configurations.

  • Click here for instructions on how to remove a DIMM.

  • Click here for instructions on how to install a DIMM.

Note: Set ESD precautions and preinstallation instructions should be observed prior to any installation procedures to prevent damaging the system and the components to be installed.


To remove a DIMM

Before you can install a new DIMM in a socket, remove first any previously installed DIMM.

  1. Remove the side panel.

  2. Locate the DIMM on the mainboard.

  3. Press the holding clips on both sides of the DIMM socket outward to release the DIMM (a).

  4. Gently pull the DIMM upward to remove it from the socket (b).


To install a DIMM

  1. Locate the DIMM socket on the mainboard.

  2. Open the clips on the socket.

  3. Align then insert the DIMM into the socket (a).

  4. Press the clips inward to lock the DIMM into the socket (b).

Note: The DIMM sockets are slotted to ensure proper installation. If you insert a DIMM but it does not fit easily into the socket, you may have inserted it incorrectly. Turn the DIMM and try to insert it again.


Replacing the hard disk drive

Replacing the disk drives

Your computer's hard disk, floppy drive and CD-ROM/DVD-ROM drive may be replace with higher capacity models. If you want to replace or upgrade any of your disk drives contact your dealer or a qualified service technician for assistance.

Note: Set ESD precautions and preinstallation instructions should be observed prior to any installation procedures to prevent damaging the system and the components to be installed.

Replacing the hard disk

  1. Turn off your computer.

  2. Remove the side panel.

  3. Locate the hard disk frame.

  4. Disconnect all cables connected to the hard disk.

  5. Remove the drive frame from the housing as in the following figure:

    a. Open the clip that is holding the drive frame to the housing.

    b. Release the drive frame from the housing notch by pushing it in an upward diagonal movement.

    c. Remove the drive frame from the housing.

  6. Remove the four screws that hold the hard disk to the drive frame (a) and pull out the hard disk (b).

  7. Install a new 3.5-inch hard disk (a) and secure it with the fours screws you have previously removed (b).

  8. Reinstall the drive frame into the housing as in the following figure:

    a. Align the drive frame with the housing notch.

    b. Attach the drive frame to the housing notch by pushing it in a downward diagonal movement until it clicks into place.

    c. Close the clip to lock the drive frame in place.

  9. Reconnect the disk drive cables.

  10. Replace the side panel.

Replacing the floppy drive

  1. Turn off your computer.

  2. Remove the side panel.

  3. Locate the floppy drive.

  4. Remove the floppy drive from the housing as in the following figure:

    a. Remove the screw that holds the floppy drive to the housing.

    b. Pull out the floppy drive from its bay.

  5. Install a new floppy drive as in the following figure:

    a. Insert a new drive into floppy drive bay.

    b. Secure the drive to the housing with the screw you have previously removed.

  6. Replace the side panel.

Replacing the CD-ROM/DVD-ROM drive

  1. Turn off your computer.

  2. Remove the side panel.

  3. Locate the CD-ROM/DVD-ROM drive.

  4. Remove the CD-ROM/DVD-ROM drive from the housing as in the following figure:

    a. Press the metal bracket located on both sides of the drive outward to release it from the housing.

    b. Pull out the CD-ROM/DVD-ROM drive from its bay.

  5. Install a new CD-ROM/DVD-ROM drive into the drive bay.

  6. Replace the side panel.


Installing an expansion card

Your mainboard has three PCI slots that would allow you to install expansion cards to further upgrade your computer.

Note: Set ESD precautions and preinstallation instructions should be observed prior to any installation procedures to prevent damaging the system and the components to be installed.

To install an expansion card:

  1. Remove the side panel.

  2. Locate an empty PCI slot on the mainboard.

  3. Remove the bracket opposite the selected empty slot as in the following figure:

    a. Remove the screw that holds the bracket to the housing.

    b. Pull out the bracket from the housing.

  4. Remove the expansion card from its protective packaging.

  5. Align the card in the empty bracket. Make sure that the card is properly seated.

  6. Insert the bracket with the card into the selected slot (a) then secure it with the screw you have previously removed (b).

  7. Replace the side panel.

Note: When you turn on your computer, the BIOS Setup utility automatically detects and assigns resources to the newly-installed PCI device.


System utilities

Depending on the hardware and optional features installed in your Extensa EL computer, your system came bundled with several program utilities designed to streamline your computer's operations. These utilities may include:

  • Acrobat® Reader™

  • Norton Antivirus

  • NTI CD-Maker

  • PowerDVD

  • VariSpeed


Acrobat® Reader™

Acrobat® Reader™ is a software that lets you view, navigate, browse and print Adobe Portable Document Format (PDF) files on all major computer platforms. Acrobat Reader allows you to open your document across a broad range of hardware and software systems with all its features - layout, fonts, links and images, intact.

To run Acrobat Reader, double-click the Acrobat Reader icon on your Windows's desktop. For more information about Acrobat Reader, refer to its Help menu.


Norton AntiVirus

Norton AntiVirus is an antivirus software which detects and repairs infected files in your system. It also serves as an antivirus shield by scanning email attachments to ensure that no infected file disturbs the integrity of your system data.

To install Norton AntiVirus:

  1. Double-click the Norton AntiVirus icon on your Windows desktop.

  2. Follow all onscreen instructions until you finish installation.

Note: After you finish installing the Norton AntiVirus software, the system will automatically remove the Norton AntiVirus installer icon from your Windows desktop.

For more information about Norton AntiVirus, refer to the Norton AntiVirus Help menu.


NTI CD-Maker 2000

The NTI CD-Maker 2000 is a CD-recording software which lets you create and copy audio, data and video files to CD-RW discs. Available only on models with CD-RW drive installed.

To run NTI CD-Maker 2000:

  1. Double-click the NTI CD-Maker 2000 icon on your Windows desktop.

  2. Follow all onscreen instructions.

For more information on how to use the NTI CD-Maker 2000, refer to the NTl CD-Maker 2000 Help menu.


PowerDVD

PowerDVD is a high-quality DVD player software which allows you to enjoy your favorite movies and karaoke right at your desktop. You can play back high resolution DVD titles or MPEG-2 files in MPEG-2 video and Dolby Digital (AC-3) audio. Available only on models with DVD-ROM installed.

PowerDVD offers a complete set of navigation commands and provides such advanced features as multi-angle switching, multi-language and multi-subtitle selection, and parental control option making each multimedia session an individual experience. The i-Power Internet Enabling feature lets you link to online DVD resources via the Power DVD Desktop Portal Page.

To run PowerDVD:

  1. Double-click the PowerDVD icon on your Windows desktop.

  2. Follow all onscreen instructions.

For more information about PowerDVD, refer to the PowerDVD Help menu.


VariSpeed

VariSpeed is a utility program which allows you to set the CD-ROM speed to your desired level. This feature lets you reduce the noise level of the CD-ROM drive.

To set the speed of the CD-ROM drive, double-click on the VariSpeed icon on the taskbar and choose the Set Speed tab. The Set Speed screen will appear. Drag the lever to the desired level.

Note: This utility is only available for models running on Windows Me with an AOpen CD-ROM installed.


Reinstalling programs

If you uninstall any of the preinstalled programs and want to reinstall it, do the following:

  1. Turn on your computer.

  2. Insert the Programs CD into the CD or DVD drive.

  3. From the installation screen, select the application that you want to reinstall.

  4. Follow all onscreen instructions until you finish the installation process.

Caution! Make sure that the Programs CD is properly inserted into the CD or DVD drive. Improper insertion may damage both the CD and the drive.


BIOS Setup utility

The BIOS Setup utility is a hardware configuration program built into your computer's Basic Input/Output System (BIOS). Since most computers are already properly configured and optimized, there is no need to run this utility. However, if you encounter configuration problems and get the "Run Setup" message, you will need to run this utility.

Click here for instructions to how to access and control the Setup utility Main menu.


Entering Setup

Power on the computer to start the system POST (Power On Self Test) process. While booting, press the key combination Ctrl+Alt+Esc simultaneously.

The BIOS setup Main menu will appear.

The bottom section of the screen tells how to control the screen. Use the arrow keys to move between items, ESC to exit, and F10 to save the changes and exit. Another section at the bottom screen displays a brief description of the highlighted item. After highlighting an item, press Enter to select it or enter a submenu.

The parameters on the screens shown in this online guide display values that are considered to be default values. These values may not be the same as those in your computer. The grayed-out items on the screens have fixed settings and are not user-configurable.


Main Menu

Upon entering the BIOS Setup utility, the Main menu screen will appear. The Main menu displays ten configurable functions.

Refer to the table for a brief description of the items on the Main menu.

Submenu | Description
Product Information | Displays general data about your system (non-configurable).
Standard CMOS Features | Use this function for basic system configuration such as date, time, etc.
Advanced BIOS Features | Use this function to setup the special enchanced features provided by the utility.
Advanced Chipset Features | Use this function to optimize your system's performance by changing the values in the chipset registers.
Integrated Peripherals | Use this function to specify your settings for the integrated peripherals.
Power Management Setup | Use this function to specify your settings for the system's power management feature.
PnP/PCI Configurations | This function will appear if your system supports PnP/PCI.
Frequency Control | This item lets you specify the frequency control settings.
Load Default Settings | Use this function to load the BIOS default values to support the most stable, minimal performance level for your system.
Set Supervisor Password | Use this function to set your system's Supervisor Password.
Set User Password | Use this function to set your system's User Password.

In addition to these functions, the Main menu also provides two exit options.

Option | Description
Save & Exit Setup | Use this menu to save changes to CMOS and exit the setup utility.
Exit Without Saving | Use this menu to abandon all changes and exit the setup utility.


Product Information

The Product Information submenu contains general data about your system such as the product name, serial number, mainboard ID, mainboard serial number, BIOS version, etc. This information is necessary for troubleshooting and may be required when asking for technical support. These entries are for your reference only and cannot be changed.

See the table below for a brief description of each parameter found on this submenu:

Parameter | Description
Product Name | Displays the model name of your computer
System S/N | Displays your computer's serial number
Mainboard ID | Displays the mainboard's identification number
Mainboard S/N | Displays your mainboard's serial number
System BIOS Version | Displays the version of your BIOS utility
SMBIOS Version | Displays the version of the SMBIOS


Standard CMOS Features

The Standard CMOS Features submenu displays the basic system parameters such as the date, time, and hard disk type. Use the arrow keys to highlight an item and the PgUp or PgDn keys to select a value for each item.

The following table describes the parameters found on this submenu. The settings in boldface are the default and suggested parameter settings.

Parameter | Description | Format/Options
Date | Lets you set the date following the weekday-month-day-year format. | Weekday: Sun, Mon...Sat Month: Jan, Feb...Dec Day: 1 to 31 Year: 1980 to 2079
Time | Lets you set the time following the hour-minute-second format. | Hour: 0 to 23 Minute: 0 to 59 Second: 0 to 59
IDE Primary Master | Lets you configure the drive connected to the master port of IDE channel 1. To enter the IDE Primary Master setup, press Enter. The IDE CD-ROM is always automatically detected. | [IDE Device Model Number] None
IDE Primary Slave | Lets you configure the drive connected to the slave port of IDE channel 1. To enter the IDE Primary Slave setup, press Enter. The IDE CD-ROM is always automatically detected. | [IDE Device Model Number] None
IDE Secondary Master | Lets you configure the drive connected to the master port of IDE channel 2. To enter the IDE Secondary Master setup, press Enter. The IDE CD-ROM is always automatically detected. | [IDE Device Model Number] None
IDE Secondary Slave | Lets you configure the drive connected to the slave port of IDE channel 2. To enter the IDE Secondary Slave setup, press Enter. The IDE CD-ROM is always automatically detected. | [IDE Device Model Number] None
Drive A | Allows you to configure floppy drive A. | 1.44 MB, 3.5-inch None 360 KB, 5.25-inch 1.2 MB, 5.25-inch 720 KB, 3.5-inch 2.88 MB, 3.5-inch
Drive B | Allows you to configure floppy drive B (if present). | None 360 KB, 5.25-inch 1.2 MB, 5.25-inch 720 KB, 3.5-inch 1.44 MB, 3.5-inch 2.88 MB, 3.5-inch
Memory Stick | Allows you to configure the Memory Stick storage media function. | Enabled Disabled
Floppy 3 Mode Support | Allows your floppy drive(s) to run in three modes including 2.88 MB mode. | Both Drive A Drive B Disabled
Video | Specifies the type of video card in use. The default setting is VGA/EGA. Since current PCs use VGA only, this function may be disregarded in the future. | EGA/VGA CGA40 CGA80 Mono
Halt On | Lets you setup the item that will determine when the system will stop if an error is detected during boot up. | All Errors No Errors All, But Keyboard All, But Diskette All, But Disk/Key
Base Memory | Refers to the portion of memory that is available to standard DOS programs. DOS systems have an address space of 1 MB, but the top 384 KB (called high memory) is reserved for system use. This leaves 640 KB of conventional memory. Everything above 1 MB is either extended or expanded memory. |
Extended Memory | Refers to memory above and beyond the standard 1 MB base memory that DOS supports. Extended memory is only available in PCs with an Intel 80286 or later microprocessor. Extended memory is not configured in any special manner and is therefore unavailable to most DOS programs. However, Windows and OS/2 can use extended memory. |
Total Memory | Shows the total base and extended memory available on the system. The memory size is automatically detected by BIOS during the power-on self test (POST). If you install additional memory, the computer automatically adjusts this parameter to display the new memory size. |


Advanced BIOS Features

The following screen appears if you select Advanced BIOS Features from the Main menu:

The following table describes the parameters found on this submenu. The settings in boldface are the default and suggested parameter settings.

Parameter

Description

Options

Virus Warning

Lets you set the virus warning feature for the protection of the IDE hard disk boot sector. If this function is enabled and attempt to write data on this area is made, BIOS will display a warning message on screen and issue an alarm beep.

Enabled Disabled

Quick Power On Self Test

Lets you set the duration of the boot time. Setting this function as Enabled would shorten the boot time as it will skip some of the check items.

Enabled
Disabled

Silent Boot

Lets you set if the system logo will be displayed during system boot up.

Enabled
Disabled

Configuration Table

Displays the preboot system configuration table when enabled.

Enabled
Disabled

First Boot Device

Allows you to specify the first device in the system boot up search sequence.

CDROM
Floppy
HDD

Second Boot Device

Allows you to specify the second device in the system boot up search sequence.

Floppy
CDROM
HDD

Third Boot Device

Allows you to specify the third device in the system boot up search sequence.

HDD
Floppy
CDROM

Boot Other Device

Allows you to specify the other device in the system boot up search sequence.

Enabled
Disabled

Security Option

Use this option to set the access limit to the system and Setup utility or just to the Setup utility.

System. Password prompt will occur both during boot up (User Password) and when attempt to enter the Setup utility (Supervisor Password) is made. Attempt to boot up/access to Setup will be denied if the correct password is not entered at the prompt.

Setup. Password prompt (Supervisor Password) will occur only during attempt to enter the Setup utility. Access to Setup will be denied if the correct password is not entered at the prompt.

To disable the Security Option, select Set Supervisor Password or Set User Password from the Main menu, don't type anything on the "Enter password" prompt, then press Enter.

System
Setup


Advanced Chipset Features

The following screen appears if you select Advanced Chipset Features from the Main menu:

The following table describes the parameters found on this submenu. The settings in boldface are the default and suggested parameter settings.

Parameter | Description | Options
Memory Hole At 15M-16M | Lets you reserve system memory area for special ISA cards. The chipset accesses code/data of these areas from the ISA bus directly. Normally, these areas are reserved for memory mapped I/O cards. | Disabled Enabled
AGP Aperture Size (MB) | Lets you determine the effective size of the AGP graphic aperture. Graphics aperture is the address range that the AGP video and the CPU use to manage graphical objects. | 64 4 8 16 32 128


Integrated Peripherals

The following screen appears if you select Integrated Peripherals from the Main menu:

The following table describes the parameters found on this submenu. The settings in boldface are the default and suggested parameter settings.

Parameter

Description

Options

On-Chip Primary PCI IDE
On-Chip Secondary PCI IDE

These parameters let you enable or disable the IDE devices connected to the primary and secondary IDE connectors.

Enabled
Disabled

IDE Primary Master PIO
IDE Primary Slave PIO
IDE Secondary Master PIO
IDE Secondary Slave PIO

These four IDE PIO (Programmed Input/Output) fields let you set the PIO mode for each of the four IDE devices supported by the onboard IDE interface. The PIO mode specifies the data transfer rate of the hard disk. For example: mode 0 data transfer rate is 3.3 MB/s, mode 1 is 5.2 MB/s, mode 2 is 8.3 MB/s, mode 3 is 11.1 MB/s and mode 4 is 16.6 MB/s.

Setting these items to Auto activates the hard disk speed auto-detect function. If your hard disk performance becomes unstable, you may manually set the system to a slower mode.

Caution: It is recommended that you connect the first IDE device of each channel to the endmost connector of the IDE cable.

Auto
Mode 1
Mode 2
Mode 3
Mode 4

IDE Primary Master UDMA
IDE Primary Slave UDMA
IDE Secondary Master UDMA
IDE Secondary Slave UDMA

These four UDMA (Ultra Direct Memory Access) fields let you set the UDMA mode supported by the hard disk connected to your primary and secondary IDE connectors.

Auto
Disabled

USB Controller

Enables or disables the on-chip USB.

Enabled
Disabled

USB Keyboard Support

Enables or disables the USB keyboard driver on the onboard BIOS. The keyboard driver simulates legacy keyboard commands and lets you use a USB keyboard during POST or after boot if you don't have a USB driver in the operating system.

Enabled
Disabled

USB Mouse Support

Enables or disables the USB mouse driver on the onboard BIOS. The mouse driver simulates legacy mouse commands and lets you use a USB mouse during POST or after boot if you don't have a USB driver in the operating system.

Enabled
Disabled

Init Display First

If you installed both a PCI VGA card and an AGP card, this parameter lets you decide which one is to be used as the primary display card.

PCI
AGP

AC97 Audio

Enables or disables the on-die AC97 Audio if there is no add-on PCI Audio device.

Auto
Disabled

IDE HDD Block Mode

Enabling this item enhances disk performance by allowing multisector data transfers and eliminating the interrupt handling time for each sector. Most IDE drives, except those with old designs, can support this feature.

Enabled
Disabled

Onboard FDC Controller

Enable this option if your system has an onboard FDC (floppy disk controller) and you wish to use it. If what you have installed is an add-on FDC or your system has no FDC, disable this option.

Enabled
Disabled

Onboard Serial Port 1

Use this option to select an address and corresponding interrupt for the first serial port.

3F8/IRQ4
Auto
2F8/IRQ3
3E8/IRQ4
2E8/IRQ3
Disabled

Onboard Serial Port 2

Use this option to select an address and corresponding interrupt for the second serial port.

2F8/IRQ3
Auto
3F8/IRQ4
3E8/IRQ4
2E8/IRQ3
Disabled

Onboard Parallel Port

This item controls the address and corresponding interrupt of the onboard parallel port.

Note: If you are using an I/O card with a parallel port, make sure that the addresses and IRQs do not conflict.

378/IRQ7
3BC/IRQ7
278/IRQ7
Disabled

ECP Mode Use DMA

Use this option to select a DMA channel for the parallel port while in an ECP mode.

3
1

Game Port Address

Use these option to set the I/O base address for the game port.

201
209
Disabled

Midi Port Address

Use these option to set the I/O base address for the MIDI port.

330
300
Disabled

Midi Port IRQ

Use this option to set the IRQ (interrupt request) channel for the MIDI port.

10
5


Power Management Setup

The Power Management Setup submenu lets you configure the power management feature of your system.

The following table describes the parameters found on this submenu. The settings in boldface are the default and suggested parameter settings.

Parameter

Description

Options

Power Management

Allows you to set the default parameters for the power-saving modes. Set it to Disable to turn off the power management function. Set it to User Define to choose your own parameters. Refer to the table on Power Management Modes.

User Define
Max Saving
Min Saving
Disabled

Suspend Mode

Lets you set the period of time after which the system enters Suspend mode.

Disabled
1 min.
2 min.
4 min.
8 min.
12 min.
20 min.
30 min.
40 min.
1 hour

HDD Power Down

Lets you specify the hard disk idle time before system enters the power down state.

Disabled
1 min.
15 min.

Soft-Off by PWR-BTTN

Use this option to determine the manner by which the system enters the soft-off state after pressing the power button for more than 4 seconds.

Delay 4 sec. The power button can be used to power on/off and enter suspend mode. If the button is pressed for less than 4 seconds during power on, the system will go into Suspend mode. If the switch is pressed for longer than 4 sec, the system will be turned off.

Instant-Off. The power button is only used to control power on and off; the 4 seconds condition is not applicable as Suspend mode is disabled.

Delay 4 sec.
Instant-Off

Power On by Ring

When enabled, any fax/modem activity wakes up the system from Suspend mode.

Enabled
Disabled

USB KB Wake-up From S3

When enabled, any USB keyboard activity wakes up the system from S3 (STR, Suspend to RAM) mode.

Enabled
Disabled

PWRON After PWR-Fail

Use this option to determine the manner by which the system will power on after a power failure.

Former Sts (former status) - System would return to its former running state prior to the power failure.

On - System would be on full on state upon resuming from power failure.

Off - System would remain off.

Former Sts
On
Off

Resume by Alarm

Use this option to set the date and time for your computer to boot up.

Date (of month) Alarm - Indicate month when system will boot up. Set it to 0 if you want to boot everyday.

Time (hh:mm:ss) Alarm - Indicate the hour, minute and second when system will boot up.

Disabled
Enabled

Power Management Modes

Mode | Doze | Standby | Suspend | HDD Power Down
Max Saving | 1 hour | 1 hour | 1 hour | 15 min.
Min Saving | 1 min. | 1min. | 1 min. | 1 min.


PnP/PCI Configurations

The PnP/PCI Configurations submenu allows you to specify the settings for your PCI devices. Selecting this option displays the screen below:

The following table describes the parameters found on this submenu. The settings in boldface are the default and suggested parameter settings.

Parameter

Description

Options

Reset Configuration Data

When you install a new add-on card and the system configuration caused a serious conflict resulting to a nonbootable operating system, set this parameter to Enabled to reset the Extended System Configuration Data (ESCD).

Disabled
Enabled

Resources Controlled By

Setting this parameter to Manual allows you to individually assign the IRQs and DMAs to the ISA and PCI devices. Setting this to Auto enables the auto-configuration function.

Auto (ESCD)
Manual

IRQ Resources
IRQ3 (COM2)
IRQ4 (COM1)
IRQ5 (Network/Sound or Others)
IRQ7 (Printer or Others)
IRQ9 (Video or Others)
IRQ10 (SCSI or Others)
IRQ11 (SCSI or Others)
IRQ12 (PS/2 Mouse)
IRQ14 (IDE1)
IRQ15 (IDE2)

If your ISA card is not PnP(Plug-and-Play)-compatible and requires a special IRQ to support its function, set the selected IRQ to Legacy ISA. This setting informs the PnP BIOS to reserve the selected IRQ for the installed legacy ISA card.

Note: PCI cards, except old PCI IDE cards, are always PnP-compatible.

PCI/ISA PnP
Legacy ISA

PCI/VGA Palette Snoop

Lets you use the palette snooping feature if you have installed more than one VGA card in the system. The PVI/VGA palette snoop function allows the control palette register (CPR) to manage and update the VGA RAM DAC (Digital Analog Converter, a color data storage) of each VGA card installed in the system.

During the snooping process, the CPR sends a signal to all the VGA cards so that they can update their individual RAM DACs. This signal goes through the cards continuously until all RAM DAC data have been updated. This allows the display of multiple images on the screen.

Note: Some VGA cards require a fixed setting for this feature. Check your VGA card manual before setting this parameter.

Disabled
Enabled


Frequency Control

The following screen appears if you select Frequency Control from the Main menu:

See the table below for a brief description of each parameter found on this submenu:

Parameter | Description
Processor | Displays the type of processor installed.
Processor Speed | Displays the processor speed.


Load Default Settings

Selecting the Load Default Settings option on the Main menu will display the following dialog box:

Choosing Y enables BIOS to restore the default factory settings.

Choosing N returns you to the Main menu without loading the default settings.

The default setup values may not be the best setting for your mainboard, but these values are considered reliable settings, especially if you have limited loading of add-on cards and memory size (for example, a system that contains only a VGA/Sound card and two DIMMs).

To attain best system performance, you may choose to manually set the parameters in the Advanced Chipset Features. Make sure that you know and understand the functions of each parameter in this submenu before configuring any item.


Set Supervisor Password

The Set Supervisor Password function of the Main menu allows you the option to set a password that will be required for a user to enter the Setup utility and modify configuration settings.

To set the Supervisor password:

  1. Select Set Supervisor Password from the Main menu.

  2. On the "Enter Password" message window, type a password then press Enter. The password may consist of up to eight alphanumeric characters. When you type the characters, they appear as asterisks.

  3. You will be prompted to confirm the password. Retype the password then press Enter. After the password entry, the screen automatically reverts to the Main menu.

Click here for instructions on how to disable a previously set Supervisor password.


Set User Password

The Set User Password function of the Main menu allows you the option to set a password that will be required before a user could boot up the system.

To set the User password:

  1. Select Set User Password from the Main menu.

  2. On the "Enter Password" message window, type a password then press Enter. The password may consist of up to eight alphanumeric characters. When you type the characters, they appear as asterisks.

  3. You will be prompted to confirm the password. Retype the password then press Enter. After the password entry, the screen automatically reverts to the Main menu.

Click here for instructions on how to disable a previously set User password.


Save & Exit Setup

When you want to quit from the Setup utility and save the changes you have made, select Save & Exit Setup from the Main menu. The dialog box below will appear:

Pressing Y will allow you to quit from the Setup utility and save the changes you have made to the RTC CMOS. Pressing F10 will also result to the same effect.

Pressing N will allow you to return to the Main menu.


Exit Without Saving

When you want to quit from the Setup utility without saving the changes you have made, select Exit Without Saving from the Main menu. The dialog box below will appear:

Pressing Y will allow you to quit from the Setup utility without saving any changes to the RTC CMOS.

Pressing N will allow you to return to the Main menu.


Taking care of your computer

Please read the important instructions below. Following these instructions will help you maximize the durability of your computer.

  • Do not expose the computer to direct sunlight. Do not place it near sources of heat, such as a radiator.

  • Do not subject the computer to magnetic fields.

  • Do not expose the computer to rain or moisture.

  • Do not spill water on the computer.

  • Do not subject the computer to dust and dirt.

  • Never place the system on uneven surfaces.

  • Do not step on the power cord or place heavy objects on top of it. Carefully route the power cord and any cable away from personal traffic.

  • When unplugging the power cord, do not pull the cord itself but pull on the plug.

  • The total ampere rating of the equipment plugged in should not exceed the ampere rating of the cord if you are using an extension cord. Also, the total current rating of all equipment plugged into a single wall outlet should not exceed the fuse rating.

  • Check the documentation that came with your software programs to see if you can select other combinations of resolution and color. These adjustments could make viewing the screen more comfortable.


Cleaning your computer and keyboard

  1. Turn off your computer and unplug the power cable.

  2. Use a soft cloth moistened with water and gently wipe the exterior of the computer and the keyboard. Do not use liquid or aerosol cleaners.


Cleaning your mouse

  1. Open the circular cover underneath the mouse.

  2. Take out the rubber ball and wipe it with a soft, damp cloth.

  3. Put the ball back and close the cover.


Taking care of your diskettes

  • Always make backup copies of diskettes that contain important data or program files.

  • Keep diskettes away from magnetic fields and sources of heat.

  • Avoid removing a diskette from the floppy drive when the drive activity indicator is on.

  • Write-protect your diskettes to prevent accidental erasure. To do this, slide the write-protect tab to the write-protect position.

1 - Write-protected 2 - Not write-protected

  • When your put a label on a 3.5-inch diskette, make sure that the label is properly attached (flat on the surface) and within the labeling area (area with a slight surface depression) on the diskette. An improperly attached label may cause a diskette to get stuck in the floppy drive when you are inserting or removing it.


Taking care of your CDs

Taking care of your CDs/DVDs

  • Keep your discs in a disk case when not in use to avoid scratches or other damage. Your Extensa EL computer has a built-in CD/DVD compartment located on the lower front panel. Any kind of dirt or damage can affect the data on the disc, impair the disc lens reader on the CD-ROM/DVD-ROM drive, or prevent the computer from successfully reading the disc.

  • When handling discs, always hold them by the edges to avoid smudges or fingerprints. Make sure that the label or title side of the disc is facing upward.

  • When cleaning discs use a clean, dust-free cloth and wipe in a straight line from the center to the edge. Do not wipe in a circular motion.

  • Clean your CD-ROM/DVD-ROM drive periodically. You may refer to the cleaning kit for instructions. Cleaning kits can be purchased in any computer or electronics shop.


When to contact a service technician

  • If you dropped and damaged the computer

  • If liquid has been spilled into the computer

  • If the computer is not operating normally

  • If a computer problem persists even after you have checked and done the troubleshooting tips listed in the FAQs section

  • If your problem is not listed in the FAQs section

  • If you want to replace or upgrade any of your computer's internal components


Asking for technical assistance

For technical assistance, contact your local dealer or distributor. You may also access the Acer Web site at http://www.acer.com/ for information on how and where to contact the service centers available in your area.


Frequently asked questions

Below are possible questions that may arise during the use of your computer with corresponding easy troubleshooting solutions to the situation.

Q: I pressed the power button but the system did not boot up.

A: Check the power indicator.

If the indicator is not lit, no power is being applied to the system. Do the following:

  • Check if you plugged the power cable properly into an electrical outlet.

  • Check if the main power switch located on the rear panel of the computer is turned ON (1).

  • Check if the voltage selector switch located on the rear panel of the computer is set to the correct voltage.

  • If you are using a power strip or AVR, make sure that it is plugged in and turned on.

If the indicator is lit, check the following:

  • Is a nonbootable (nonsystem) diskette in the floppy drive? If yes, remove or replace it with a system diskette and press Ctrl + Alt + Del to restart your computer.

  • The operating system files may be damaged or missing. Insert the startup disk you created during Windows setup into the floppy drive and press Ctrl + Alt + Del to restart your computer. This will automatically diagnose your system and make necessary fixes. However, if the diagnostic utility still reports a problem, then you may have to insert the Recovery CD that came with your system to restore it to its original factory default settings.

    Caution! Using the Recovery CD will erase all files previously saved in your computer so make sure to back up your important files before starting the recovery process.

Q: Nothing appears on the screen.

A: Your computer’s power management function automatically blanks the screen to save power. Just press any key to turn the display back on.

If pressing a key does not work, contact your dealer or technical support center for assistance.

Q: The printer does not work.

A: Do the following:

  • Make sure that the printer is connected to a power outlet and that it is turned on.

  • Make sure that the printer cable is securely connected to the computer. See "Connecting a printer" for information on how to connect a printer to your computer.

  • For additional information concerning the printer, refer to the printer’s documentation.

Q: No sound comes out from the computer.

A: Check the following:

  • The volume may be muted. Under Windows, look for the volume control icon on the taskbar. If it is crossed-out, click on the icon and deselect the Mute option. You could also press the volume control/mute knob on your USB keyboard to toggle from mute to sound on.

  • If headphones, earphones, or external speakers are connected to the line-out jack of your computer, the internal or built-in speakers are automatically turned off.

Q: System cannot read a diskette, the hard disk, CD or DVD.

A: Check the following:

  • Make sure that you are using the correct type of disc or diskette. See "Disk drives" for more information.

  • Check if the diskette is formatted correctly. If not, format it again.

  • Make sure the diskette or CD/DVD is properly inserted in the drive.

  • Check if the CD/DVD is clean and is not scratched.

  • Check your drive by using a good (i.e., undamaged) diskette or a good disc. If your floppy drive or CD-ROM/DVD-ROM drive cannot read the information on the good diskette or CD/DVD, there may be a problem with the drive. Contact your dealer or technical support center for assistance.

Q: System cannot write to a diskette or disc.

A: Check the following:

  • Make sure the diskette is not write-protected. See "Taking care of your diskettes" for more information.

  • Make sure that you are using the correct type of disc or diskette. See "Disk drives" for more information.

  • Check if the diskette is formatted correctly. If not, format it again.

Q: Pressing the CD-ROM/DVD-ROM drive Stop/Eject button does not eject the CD/DVD tray.

A: There is an emergency eject hole on the CD-ROM/DVD-ROM drive. Simply insert the tip of a pen or a paperclip into it to pop out the CD/DVD tray.


Version notice

Extensa EL computer Online guide

First Edition (July 2001)

Copyright © 2001 Acer Incorporated. All rights reserved. No part of this publication may be reproduced, stored in a retrieval system, or transmitted, in any form or by any means, electronic, mechanical, photocopy, recording, or otherwise, without the prior written permission of Acer Incorporated.

Acer Incorporated makes no representations or warranties, either expressed or implied, with respect to the contents hereof and specifically disclaims any warranties, merchantability or fitness for any particular purpose. Any Acer Incorporated software described in this manual is sold or licensed "as is". Should the programs prove defective following their purchase, the buyer (and not Acer Incorporated, its distributor, or its dealer) assumes the entire cost of all necessary servicing, repair, and any incidental or consequential damages resulting from any defect in the software. Further, Acer Incorporated reserves the right to revise this publication and to make changes from time to time in the contents hereof without obligation of Acer Incorporated to notify any person of such revision or changes.

Trademark notice

Acer and the Acer logo are registered trademarks of Acer Incorporated. Microsoft and Windows are registered trademarks of Microsoft Corporation. All other brands and product names are trademarks or registered trademarks of their respective owners.


IDE Primary Master/Slave and IDE Secondary Master/Slave

The following screen appears if you select any of the IDE Drives parameters from the Standard CMOS Features submenu:

See the following table for a description of each parameter found on this screen. Settings in boldface are the default and suggested settings

Parameter | Description | Options
IDE HDD Auto-Detection | Auto-detects your hard disk drive | [Press Enter]
IDE Primary Master | Displays the device type | Auto None Manual
Access Mode | Selects the HDD access mode | Auto Large LBA CHS
Capacity | Specifies the size of your hard disk in MB. | xxxxx MB
Cylinder | Specifies the number of cylinders in your hard disk. | 0 to 65535
Head | Specifies the number of heads in your hard disk. | 0 to 255
Precomp | Selects the Precomp number for old HDD parking | 0 to 65535
Landing Zone | Selects the Landing Zone number for old HDD parking | 0 to 65535
Sector | Specifies the number of sectors in your hard disk. | 0 to 255


Disable Supervisor/User Password

Follow the instructions below to disable a previously set Supervisor/User password:

  1. Select Set Supervisor Password or Set User Password from the Main menu.

  2. On the "Enter Password" prompt window, don't type anything, just press Enter. The screen displays a message confirming that the password has been disabled.


Swappable modular drive bay

Acer GoTo drive (optional)

Your Extensa EL computer features the Acer GoTo drive bay - a swappable modular drive bay, located on the front panel of your computer. This modular drive bay allows you to conveniently install a second hard disk for additional storage capacity for your computer.

The Acer GoTo drive bay is cold-swappable. This means you first have to turn off your computer before swapping drive modules in and out of the drive bay.

Caution! NEVER attempt to swap in or out a drive module in the Acer GoTo drive bay while the system is on. Doing so can result to data loss, system crash and damage to both the swappable hard disk and the computer system.

For security purposes, your Acer GoTo drive bay has a mechanical keylock which lets you control access to the drive bay.

Configuring your Acer GoTo drive

Follow the steps below in configuring your Acer GoTo drive:

  1. Turn off your computer.

  2. Remove the Acer GoTo drive frame from the bay as in the following figure:

    a. Unlock the Acer GoTo drive bay using the key shipped in with your computer.

    b. Pull the drive frame handle downward.

    c. Remove the drive frame from the Acer GoTo drive bay.

  3. Remove the four screws that hold the hard disk to the drive frame (a), remove the frame cover (b) then the hard disk (c).

  4. Install a new 3.5-inch hard disk (a), replace the frame cover (b) then secure it with the fours screws that you have previously removed (c).

  5. Reinstall the drive frame into the Acer GoTo drive bay (a) then lock the drive bay (b).

  6. Turn on your computer. Your Acer GoTo hard drive is ready for use.

    Note: When you turn on your computer, the BIOS Setup utility automatically configures your system based on the storage capacity of the swappable drive installed.


First

Extensa EL computer Online guide

Copyright © 2001 Acer Inc. All rights reserved.

Version Notice and Trademarks


Installing the CPU

Formatting a floppy diskette

A floppy disk is basically just a thin piece of magnetic tape on which data can be stored electronically. Most floppy disks are protected with a hard plastic case.

Before a floppy disk can be used, it must first be formatted to allow it to accept data.

Note: Many stores sell pre-formatted 3.5-inch floppy disks.

  1. Make sure your floppy disk is not write protected.

  2. Insert the diskette into your floppy drive.

  3. Click on the Windows Start button, point to Programs and click on Windows Explorer.

  4. Point to 3.5" Floppy (A:) under My Computer.

  5. Click the right button, then select Format.

  6. Click on Start.

    Caution!

    • Formatting a diskette removes any data that might have been previously saved in it.

    • Be sure to keep your diskettes away from heat and other magnetic items as these may damage the diskette and the information stored in it.


Memory Stick

"Memory Stick" is a new portable, digital data storage technology developed by Sony. It has a storage capacity of up to 10 times that of a regular 3.5-inch diskette and has a lock mechanism to prevent erasure of data. Unlike other job-specific storage media, "Memory Stick" was designed be a network media connecting a variety of different products, for a variety of different applications. It is being promoted as the new means to share and transfer pictures, sound, and other data between different compact electronic devices such as digital cameras and camcorder.


Multimedia port bay

Your system's connectivity features include the multimedia port bay located on your computer's front panel.

This port bay allows you to conveniently connect additional peripherals to your computer without having to reach out to the rear panel ports. Located inside the multimedia port bay are:

  • Two front USB ports

  • Two audio ports - audio-out/line out port (left) and microphone-in port (right)

  • Memory Stick slot


Power management system

Your Extensa EL computer has a built-in power management unit that monitors system activity. System activity refers to any activity involving one or more of the following devices: keyboard, mouse, floppy drive, hard disk, peripherals connected to the serial and parallel ports, and video memory. If no activity is detected for a period of time (called an inactivity time-out), the computer turn off some or all of these devices in order to conserve energy.

Your computer supports the ACPI power management standard for reducing power consumption in your computer.

Advanced Configuration and Power Interface (ACPI) is a more recent power management specification jointly developed by Intel, Microsoft and Toshiba. ACPI enables Windows to control the amount of power given to each device attached to the computer. With ACPI, Windows can turn off peripheral devices when they are not in use, thereby saving more power.

For general information about the Windows power management system on your computer, refer to your Windows user's manual.


Recovering your system

When your operating system files are lost or damaged, the recovery process will require you to restore your system to its original factory default settings. Follow the steps below:

  1. Make sure that the system is turned on.

  2. Insert the System CD into the CD or DVD drive.

  3. Follow all onscreen instructions.

  4. Remove the System CD and insert the Recovery CD into the CD or DVD drive.

  5. After the operating system has been copied to your hard disk, remove the Recovery CD and insert the System CD into the CD or DVD drive.

  6. Follow all onscreen instructions until you finish the installation.

  7. Reboot your computer.

Caution!

  • Using the Recovery CD will erase all files previously saved in your computer so make sure to back up your important files before starting the recovery process.

  • Make sure that the Systems CD/Recovery CD is properly inserted into the CD or DVD drive. Improper insertion may damage both the CD and the drive.